data<-read.csv(file.choose(),header=TRUE)
library(vowels)


YI <- subset(data, speaker=="YOUNGER IRISH")
vowelplot(compute.means(YI), shape="vowels", size=1.5, leg="vowels", title="Mean BARK values for YOUNGER IRISH", xlim=c(1,5), ylim=c(6,10) )

YE <- subset(data, speaker=="YOUNGER ENGLISH")
vowelplot(compute.means(YE), shape="vowels", size=1.5, leg="vowels", title="Mean BARK values for YOUNGER ENGLISH", xlim=c(1,5), ylim=c(6,15) )

OE <- subset(data, speaker=="OLDER ENGLISH")
vowelplot(compute.means(OE), shape="vowels", size=1.5, leg="vowels", title="Mean BARK values for OLDER ENGLISH", xlim=c(1,6), ylim=c(6,16) )

OI <- subset(data, speaker=="OLDER IRISH")
vowelplot(compute.means(YI), shape="vowels", size=1.5, leg="vowels", title="Mean BARK values for OLDER IRISH", xlim=c(1,5), ylim=c(6,10) )